//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
HINSTANCE g_hinst;
//---------------------------------------------------------------------------
USEFORM("traymain.cpp", TrayMainForm);
USERES("cap.res");
USEFORM("TPropiedades.cpp", Propiedades);
USEFORM("ListInit.cpp", AcercaDe);
USEUNIT("LEGO_COMM.cpp");
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE hInstance, LPSTR, int)
{
    Application->Initialize();
    g_hinst = hInstance;
    Application->Title = "Control Acceso Parkings";
                 Application->CreateForm(__classid(TTrayMainForm), &TrayMainForm);
                 Application->CreateForm(__classid(TPropiedades), &Propiedades);
                 Application->ShowMainForm = false;
    Application->Run();
    return 0;
}
//---------------------------------------------------------------------------
